Уязвимости в Novell Netware

13.11.2002 | 15:27
Компанией Novell опубликованы 2 бюллетеня по безопасности, в которых говорится об обнаружении уязвимостей в ПО Netware.

В первом бюллетене утверждается о наличии уязвимости в Novell eDirectory 8.6.2 для ОС Netware 5.x, 6.x, Windows NT 4, 2000. Рекомендуется применить Novell eDirectory 8.6.2 Support Pack 2a для Netware и NT/2000.

Во втором бюллетене утверждается о наличии уязвимости в Netware 5.1 eDir v. 85.x (модули DS.NLM, DSREPAIR.NLM, NLDAP.NLM). Рекомендуется обновить eDirectory update для NetWare 5.1 с запущенной БД eDirectory 85.x d.

В обоих случаях уязвимость (из-за неверной работы с механизмом полномочий) позволяет через Remote Manage удаленно войти пользователю с просроченным паролем.
безопасность, информация, защита информации, статьи, библиотека, аудит, администрирование, реагирование на инциденты, криптография, уязвимость
По материалам http://www.uinc.ru
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код